# encoding: utf-8

$:.push File.expand_path("../lib", __FILE__)
require 'nasp/version'

Gem::Specification.new do |spec|
  spec.name          = "nasp"
  spec.version       = Nasp::VERSION
  spec.authors       = ["Cirdes Borges Henrique Filho"]
  spec.email         = ["cirdes@eventick.com.br"]
  spec.description   = %q{Handling Moip NASP notificaiton}
  spec.summary       = %q{Easy way to receive Moip notification}
  spec.homepage      = "https://github.com/eventick/nasp"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  # spec.add_dependency "activemodel"
  spec.add_dependency "builder"
  spec.add_dependency "httparty"
  # spec.add_development_dependency "bundler", "~> 1.3"
  # spec.add_development_dependency "mocha"
  # spec.add_development_dependency "rake"
  # spec.add_development_dependency "rdoc",    "~> 3.12"
  # spec.add_development_dependency "vcr"
end
